/*
 * Custom code goes here.
 * A template should always ship with an empty custom.css
 */

/**************************
DEFAULT STYLES - ALL STORES 
***************************/
html,
body {
    font-family: 'Montserrat', sans-serif;
    font-size: 16px;
}

h1 {}

h2 {
    font-size: 1.2rem !important;
}

h3 {
    font-size: 1rem;
}

h4 {
    font-size: 1.1rem;
}

h5 {}

a {}

a:hover, a:active, a:focus{
    color: #4c9900 !important;
}

bloquote {}

p {}

.nopadding{
    padding: 0;
}
/******************************
END DEFAULT STYLES - ALL STORES 
*******************************/

/********************
ERASE THEME BEHAVIOUR 
*********************/
/*for header inline - above the fold css*/
.flags .dropdown-menu{
    text-align: center;
    min-width: 2.5rem;
    padding: 0;
    margin: 0;
}
.flags .btn-primary{
    box-shadow: none;
    padding: 8px 10px;
}
.flags li{
    padding: 5px 0;
}
.portugal-flag, .espanha-flag, .inglaterra-flag, .italia-flag, .franca-flag, .canada-flag, .brazil-flag{
    width: 16px;
    height: 11px;
    background: url(https://brinquedos.science4you.pt/images/homepage/flags.png);
    display: inline-block;
/*    margin-right: 5px;*/
}
.espanha-flag {
    background-position: -4px 436px;
}
.portugal-flag {
    background-position: -4px 156px;
}
.inglaterra-flag {
    background-position: 20px 436px;
}
.italia-flag {
    background-position: 132px 352px;
}
.franca-flag {
    background-position: 76px 436px;
}
.finlandia-flag {
    background-position: 216px 436px;
}
.canada-flag {
    background-position: 244px 520px;
} 
.brazil-flag {
    background-position: 132px 548px;
}

.header-nav{
    background-color: #4c9900;
    max-height: 40px !important;
}
#header .header-top{
    padding-bottom: 0;
    position: relative;
    z-index: 9
}
#wrapper{
    box-shadow: none;
    background: #fff;
}
#wrapper .banner{margin: 0;}
.btn-primary{
    background-color: #4c9900;
}
.btn-primary.focus, .btn-primary:focus, .btn-primary:hover{
    background-color: #5dbb00;
}
.btn-primary.active.focus, .btn-primary.active:focus, .btn-primary.active:hover, .btn-primary:active.focus, .btn-primary:active:focus, .btn-primary:active:hover, .open>.btn-primary.dropdown-toggle.focus, .open>.btn-primary.dropdown-toggle:focus, .open>.btn-primary.dropdown-toggle:hover{
    background-color: #5dbb00;
}
.carousel .carousel-inner{
    height: inherit;
}
.carousel-item figure{
    margin: 0;
}
#header .header-nav{
    margin-bottom: 50px;
}
#desktop_logo{
    padding: 3px 5px 5px 0;
    position: absolute;
    top: -36px;
}
.orange-banner{
    text-align: center;
    background: #fbb953;
    padding: 5px 0;
    border-radius: 0 0 15px 15px;
    box-shadow: 0 2px 4px -2px #222;
    margin-bottom: 20px;
}
.orange-banner p{
    vertical-align: middle !important;
    display: inline-block;
    margin: 0;
    color: #fff;
    font-weight: 700;
    font-size: .9em;
}
.orange-banner ul{
    margin: 0;
}
.orange-banner ul li{
    display: inline-block;
    margin: 0 20px;
    color: #fff;
    font-weight: 700;
}
.orange-banner-img {
    width: 25px;
    height: 25px;
    background: url("https://science4youtoys.co.uk/custom_img/homepage/int_sprite.png");
    display: inline-block;
    vertical-align: middle;
    margin-right: 5px;
}
#header .search-widget{
    margin: 10px 0 0;
    min-width: 400px;
    padding: 0;
    right: 0;
    float: right;
}
#header .search-widget form input[type=text]{
    min-width: 400px;
    border-radius: 0px 20px 0px 20px;
    border: 3px solid #4c9900;
    padding: 5px 10px;
    outline: 0 !important;
    font-size: .8em;
    box-shadow: 2px 2px 2px 0px #bcbcbc;
}
#header .search-widget form button[type=submit]{
    background: #4c9900;
    color: #fff;
    right: 2px;
    line-height: 155%;
    border-radius: 0px 17px 0px 0px;
    padding: 0px;
    height: 30px;
    width: 45px;
    bottom: 3px;
    outline: 0;
    cursor: pointer;
}
#header .search-widget form button[type=submit]:hover{
    background: #fbb953;
}
#header .search-widget form button[type=submit] .search:hover{
    color: #fff;
}
#header .search-widget form input[type=text]:focus+button .search{
    color: #fff;
}
#s4y-menu{
    
}
#s4y-menu ul{
    margin: 20px 0 10px;
    padding: 0 10px;
}
#s4y-menu ul li{
    display: inline-block;
    margin: 0 10px;
    position: relative;
}
#s4y-menu ul li a{
    display: inline-block;
    font-size: .8rem;
    font-weight: 700;
    text-transform: uppercase;
    color: #444;
}
.s4y-menu-level2{
    position: absolute;
    top: 20px;
    left: 0px;
    background: #fff;
    max-width: 600px;
    z-index: 3;
    box-shadow: 1px 1px 1px 0px #777;
    display: none;
    width: max-content;
}
.toys-menu:hover .s4y-menu-level2{
    display: block;
}
.ages-menu:hover .s4y-menu-level2{
    display: block;
}
.s4y-menu-level2 ul li{
    display: block !important;
    padding: 10px 0;
}
.s4y-menu-level2 ul li a{
    color: #999 !important;
    text-transform: capitalize;
}
.s4y-menu-level2 ul li:hover a{
    color: #fbb953 !important;
}
.catalogo {
    position: absolute;
    right: 15px;
    padding: 5px;
}
.catalogo div {
    width: 45px;
    height: 35px;
    display: inline-block;
    vertical-align: bottom;
    background: url(https://net.science4you.toys/src/cookieless/spritev2.png);
    background-position: -6px -278px;
    margin-right: -4px;
    box-shadow: 2px 2px 2px 0px #bcbcbc;
}
.catalogo a {
    color: #fff !important;
    text-transform: uppercase;
    background: #4c9900;
    padding: 5px 10px;
    margin: 0px;
    display: inline-block;
    vertical-align: bottom;
    border-radius: 0px 0px 10px 0px;
    font-weight: 700;
    font-size: .7em;
    box-shadow: 2px 2px 2px 0px #bcbcbc;
}
/*for general css - down the fold rest of the page..*/
.product-add-to-cart{
    display: none;
}
.tabs .nav-tabs .nav-link.active, .tabs .nav-tabs .nav-link:hover{    
    border-bottom: 3px solid #4c9900;
}
.tabs .nav-tabs .nav-link.active{
    color: #4c9900;
}
.product-price{
    color: #4c9900;
}
.amazon-buybtn{
    background: url(https://science4youtoys.co.uk/custom_img/admin/amazon-bt.png);
    height: 60px;
    width: 200px;
    display: block;
    background-size: contain;
    background-repeat: no-repeat;
    margin-top: 20px;
    display: inline-block;
    vertical-align: middle;
    margin-right: 15px;
}
.product-flags .new{
    background: #fbb953 !important;
}
.products-section-title{
    color: #4c9900;
    margin-bottom: 5px !important;
}
.best-seller{
    margin-bottom: 40px;
    text-align: center;
    color: #999;
}
.banner img{
    width: 100%;
}
.serping-links img{
    max-width: 175px;
    width: 100%;
    margin: 0px 20px 30px;
}
#custom-text{
    font-size: 1em;
    padding: 0;
}
#custom-text h4{
    color: #222;
    font-size: 1em;
    margin-top: 15px;
    margin-bottom: 15px;
    text-align: left;
}
#custom-text h5{
    font-size: 1em;
    color: #555;
    text-align: left;
}
#custom-text p{
    text-align: left;
    font-size: .9em;
}
.serping-info{
    max-width: 1085px;
    width: 100%;
    margin: 0 auto;
    box-shadow: 1px 1px 5px 0px #ababab;
}
.footer-container{
    background: #4c9900;
    color: #fff;
}
.footer-container h3{
/*    border-bottom: 3px solid #fff;
    border-width: 30%;*/
}
.second-footer{
    background: #2d5604;
    color: #fff;
}
.second-footer p{
    margin: 10px 0;
    color: #fff;
    font-size: .8em;
    padding: 0 15px;
}
.footer-container a{
    color: #fff !important; 
}
.social a{
    margin: 3px 3px;
    display: inline-block;
}
.social img{
    width: 20px;
}

.social-btn{
    background: url("https://science4youtoys.co.uk/custom_img/homepage/int_sprite.png");
    width: 30px;
    height: 30px;
}
.social-btn.twitter-soc{
background-position: 0px -30px;
}
.social-btn.facebook-soc{
background-position: -30px -30px;
}
.social-btn.google-soc{
background-position: -60px -30px;
}
.social-btn.youtube-soc{
background-position: -88px -30px;
}
.social-btn.linkedin-soc{
background-position: -117px -30px;
}
.social-btn.instagram-soc{
background-position: -144px -30px;
}
.all-product-link{display: none;}

.serping-text{
    padding: 10px;
    background: #ececec;
    font-size: .8em;
    margin-top: 40px;    
}
#content-wrapper #category-description{
    text-align: center;   
}
#content-wrapper .block-category h1{
    display: none;   
}
#content-wrapper #category-description img{
    width: 100%;
    max-width: 170px;  
}
.best-seller-bkg{
    /*background: #fbb953;*/
}
.science-bkg{
    background: #299dd7;
}
.cosmetic-bkg{
    background: #ec018a;
}
.telescope-bkg{
    background: #79c044;
}
.buildnplay-bkg{
    background: #fdd12c;
}
.buildnplay-bkg{
    background: #fdd12c;
}
.ecology-bkg{
    background: #519944;
}
.gamenpuzzles-bkg{
    background: #fbb953;
}
.chemistry-bkg{
    background: #e3683b;
}
.physics-bkg{
    background: #f0ed80;
}
.sixtoeight-bkg{
    background: #72b5e4;
}
.eightplus-bkg{
    background: #b191c3;
}
.toys-bkg img{
    max-width: initial !important;
}
.gastronomy-bkg img{
    max-width: initial !important;
}
.serping-links .block1{
    background-image: url("https://science4youtoys.co.uk/custom_img/homepage/int_sprite.png");
    width: 151px;
    height: 195px;
    background-position: -179px 2px;
    display: inline-block;
    vertical-align: top;
    margin: 0 20px;
}
.serping-links .block2{
    background-image: url("https://science4youtoys.co.uk/custom_img/homepage/int_sprite.png");
    width: 151px;
    height: 195px;
    background-position: -339px 2px;
    display: inline-block;
    vertical-align: top;
    margin: 0 20px;
}
.serping-links .block3{
    background-image: url("https://science4youtoys.co.uk/custom_img/homepage/int_sprite.png");
    width: 151px;
    height: 195px;
    background-position: -494px 2px;
    display: inline-block;
    vertical-align: top;
    margin: 0 20px;
}
.product-miniature .product-description {
    height: 60px;
}
.product-description .product-title{
    margin-top: 25px !important;
}
.product-description .product-title a{
    font-weight: 700 !important;
    color: #000 !important;
}
.quick-view, .highlighted-informations{
    display: none !important;
}
.product-refresh{
    display: none;
}
.pagination .current a{
    color: #4c9900;
}
/**
<div class="cosmetic-bkg"><img src="http://int.science4you.toys/custom_img/paginas/geral/categorias/cat10.png" alt="Science" /></div>
*/

/************************
END ERASE THEME BEHAVIOUR 
*************************/

/************
PRODUCT PAGES
*************/
.amazon-buybtn{
    margin-bottom: 10px;
}
.tabs{
    margin-top: 0;
}
#product-details{opacity: 1}
/****************
END PRODUCT PAGES
*****************/


/********
CMS PAGES
*********/

/*About us*/

/*Contact us*/
.page-content.page-cms{overflow: hidden;padding: 0;}
/* Brain Activator */
.ba-int img{width: 100%;}
.ba-content{max-width:800px;width:100%;margin:0 auto;margin-top:40px}
.ba-content h2{text-align:center;border:0;color:#000}
.ba-content p{color:#000;margin:20px 0;text-align:justify}
.ba-mobile{display:none;max-width:750px;width:100%}
.ba-int{position:relative;max-width:590px;width:100%;margin:0 auto;margin-top:0;margin-bottom:215px}
.ba-main{max-width:285px;width:100%;margin:0 auto;margin-top:100px;margin-bottom:100px}
.ba-int .ba-middle{max-width:285px;width:100%;margin:0 auto;margin-top:100px;margin-bottom:100px}
.ba-middle{position:absolute;left:153px;top:-100px}
.ba-puzzle{max-width:160px;width:100%;position:absolute;cursor:help}
.ba-raciocinio{top:-45px;left:-15px;max-width:175px}
.ba-concentracao{left:-32px;top:80px;max-width:175px}
.ba-habilidade-manual{top:193px;left:3px}
.ba-vocabulario{top:285px;left:115px;max-width:150px}
.ba-aprendizagem{top:292px;right:162px;max-width:150px}
.ba-memoria{right:30px;top:230px;width:150px}
.ba-interacao-social{top:95px;right:-20px}
.ba-criatividade{top:-30px;right:-5px;max-width:165px}
.ba-raciocinio-mid,.ba-concentracao-mid,.ba-habilidade-manual-mid,.ba-vocabulario-mid,.ba-aprendizagem-mid,.ba-memoria-mid,.ba-interacao-social-mid,.ba-criatividade-mid{display:none}
.ba-banner{width: 100%;}
#semana1:hover,#semana2:hover,#semana3:hover{background-color:#97c03e!important}

/*About us*/
.e-new-banner img{width:100%;}
.e-new-menu{text-align:center;background:#0b8acb;background:-webkit-radial-gradient(circle,#a4daee,#0b8acb,#0b8acb);background:-o-radial-gradient(circle,#a4daee,#0b8acb,#0b8acb);background:-moz-radial-gradient(circle,#a4daee,#0b8acb,#0b8acb);background:radial-gradient(circle,#a4daee,#0b8acb,#0b8acb);margin-top:20px;font-family:"Montserrat",sans-serif}
.e-new-menu ul li,.e-new-menu ul li ul li{display:inline-block;margin:0 20px;padding:10px 0;color:#fff;font-weight:700;font-size:1em;cursor:pointer}
.e-new-menu ul li:hover,.e-new-menu ul li ul li:hover{color:#056839;text-shadow:0 0 10px #fff}
.e-new-sobre-nos{text-align:center;font-family:"Montserrat",sans-serif}
.e-new-caixa{max-width:720px;display:block;margin:0 auto;margin-top:80px;margin-bottom:100px;position:relative;text-align:center;font-family:"Montserrat",sans-serif}
.atom-border{position:absolute;top:-60px;left:-90px}
.atom-border-bottom{position:absolute;bottom:-80px;left:-20px}
.atom-border-bottom img{-moz-transform:scaleX(-1);-o-transform:scaleX(-1);-webkit-transform:scaleX(-1);transform:scaleX(-1);filter:FlipH;-ms-filter:FlipH}
.e-new-caixa h2{border:0;margin:0;font-size:1.6em;font-weight:700;line-height:120%;color:#000;margin-bottom: 20px;}
.e-new-caixa p{font-size:.9em;color:#000}
.e-new-missao,.e-new-visao,.e-new-valores{color:#fff;max-width:285px;width:100%;display:inline-block;vertical-align:top;padding:20px 10px;overflow:hidden}
.e-new-missao .texto,.e-new-visao .texto,.e-new-valores .texto{min-height:110px;font-size:.9em;margin-top:20px}
.e-new-valores .texto{font-size:1.8em}
.e-new-valores .texto p{line-height: 140%!important;font-size: .9em;}
.e-new-missao p,.e-new-visao p,.e-new-valores p{max-width:300px;width:100%;margin:0;color:#fff;font-weight: 700;}
.e-new-missao h3,.e-new-visao h3,.e-new-valores h3{font-size:2em!important;font-weight:700;text-transform:uppercase;line-height:120%}
.e-new-missao img,.e-new-visao img,.e-new-valores img{max-width:190px!important}
.e-new-missao{background-color:#25a9e0}
/*.e-new-missao img{margin-left:-150px!important;margin-top:0!important;max-width:224px!important}*/
.e-new-missao img{max-width:224px!important}
.e-new-visao{background-color:#faaf40}
.e-new-valores{background-color:#8bc53f}
.e-new-dropdown{position:relative;}
/*.parcerias{position:absolute;left:0;top:50px;width:100%;z-index:1;text-align:left;padding-left:15px!important;background:#0b8acb;background:-webkit-linear-gradient(right,#a4daee,#0b8acb);background:-o-linear-gradient(right,#a4daee,#0b8acb);background:-moz-linear-gradient(right,#a4daee,#0b8acb);background:linear-gradient(to left,#a4daee,#0b8acb)}*/
.e-new-feiras{text-align:center;max-width:860px;width:100%;margin:0 auto;font-family:"Montserrat",sans-serif}
.e-new-feiras-1 p,.e-new-feiras-2 p,.e-new-feiras-3 p{color: #fff;font-weight: 700;}
.e-new-feiras-1,.e-new-feiras-2,.e-new-feiras-3{color:#fff;max-width:275px;width:100%;display:inline-block;vertical-align:top;padding:20px 10px;overflow:hidden}
.e-new-feiras-1 .texto,.e-new-feiras-2 .texto,.e-new-feiras-3 .texto{min-height:125px}
.e-new-feiras-1{background-color:#25a9e0}
.e-new-feiras-2{background-color:#faaf40}
.e-new-feiras-3{background-color:#8bc53f}
.e-new-feiras-1 img,.e-new-feiras-2 img,.e-new-feiras-3 img{width:100%;}
.qren{text-align:left;margin-top:30px}
.qren p{margin:10px 0;color:#000}
#feiras-slider{max-width:720px;width:100%;height:375px;margin:0 auto;margin-top:40px;background-color:#222;overflow:hidden;position:relative;padding:10px}
#feiras-slider img{width:100%;max-height:300px;margin:0!important}
#feiras-slider .left.carousel-control{height:100%;left:15px;top:0;display:table}
#feiras-slider .left.carousel-control span{display:table-cell;vertical-align:middle}
#feiras-slider .right.carousel-control{height:100%;right:15px;top:0;display:table}
#feiras-slider .right.carousel-control span{display:table-cell;vertical-align:middle}
.e-new-feiras-anos{text-align:center;padding:0}
.e-new-feiras-anos li{display:inline-block;margin:0 20px}
.feiras-anos{text-align:center;padding:0;margin:15px 0;font-size:.8em}
.feiras-anos li{display:inline-block;font-size:1.3em;color:#fff;margin:0 20px;cursor:pointer}
.e-new-equipa{text-align:center;max-width:1200px;width:100%;margin:0 auto;display:table;font-family:"Montserrat",sans-serif}
.e-new-equipa-boxes{text-align:center;max-width:760px;width:100%;margin:35px auto 0;display:table}
.e-new-equipa-1 img,.e-new-equipa-2 img,.e-new-equipa-3 img{width: 100%;}
.e-new-equipa-1,.e-new-equipa-2,.e-new-equipa-3{color:#fff;max-width:235px;width:33.3%;display:inline-block;vertical-align:top;padding:20px 10px;overflow:hidden;height:300px;display:table-cell;vertical-align:top}
.e-new-equipa-1 .texto,.e-new-equipa-2 .texto,.e-new-equipa-3 .texto{min-height:125px}
.e-new-equipa-1{background-color:#25a9e0}
.e-new-equipa-2{background-color:#faaf40}
.e-new-equipa-3{background-color:#8bc53f}
.diagram-container{max-width:1020px;width:100%;background-color:#fff;margin:0 auto;text-align:center;margin-top:60px;background:url(https://brinquedos.science4you.pt/images/paginas/empresa-n/organogrma.jpg);background-repeat:no-repeat;background-size:cover;padding:10px;padding-bottom:30px;border:10px solid #faaf40;border-radius:10px}
.board{max-width:150px;margin:0 auto;position:relative;z-index:2;cursor:pointer}
.board img{width:100%}
.partners{max-width:150px;margin:0 auto;position:relative;z-index:2;cursor:pointer}
.partners img{width:100%}
.border-diagram{border-left:4px solid #fff;-webkit-border-image:url(https://brinquedos.science4you.pt/images/paginas/empresa-n/border-diagram.png) 4;-o-border-image:url(https://brinquedos.science4you.pt/images/paginas/empresa-n/border-diagram.png) 4 round;border-image:url(https://brinquedos.science4you.pt/images/paginas/empresa-n/border-diagram.png) 4 round;height:20px;width:4px;margin:0 auto}
.sector2{position:relative;vertical-align:top;display:inline-block;width:100%;text-align:center;margin:0;border-top:4px solid #fff;-webkit-border-image:url(https://brinquedos.science4you.pt/images/paginas/empresa-n/border-diagram.png) 4;-o-border-image:url(https://brinquedos.science4you.pt/images/paginas/empresa-n/border-diagram.png) 4 round;border-image:url(https://brinquedos.science4you.pt/images/paginas/empresa-n/border-diagram.png) 4 round;cursor:pointer;margin-right:-5px}
.sector2 .dep-img{max-width:150px!important;width:100%}
.sector2 img{width:95%}
.lab4you{max-width:15%}
.lab4you:before{content:"";position:absolute;width:50%;left:0;top:-4px;height:4px;background:#184a2d}
.sales4you{max-width:30%}
.support4you{max-width:15%}
.fab4you{max-width:39%}
.fab4you:before{content:"";position:absolute;width:50%;right:0;top:-4px;height:4px;background:#2a5635}
.equipa{max-width:1025px;margin:0 auto}
.ppl-hider h2{background:#0b8acb;line-height:120%;padding:10px 0;color:#fff;font-size:1.8em}
.equipa{margin-top:60px}
.e-new-vagas{max-width:100%;margin:0 auto;background-color:#0b8acb;padding:10px;color:#fff;margin-top:60px}
.e-new-vagas h2{border:0;margin:0;color:#fff;font-size:1.4em}
.e-new-vagas a{display: block;background-color: #ffffff;width: 145px;padding: 8px;margin: 0 auto;margin-top: 15px;color: #0b8acb;font-weight: 700;}
.e-new-vagas p{color: #fff}
#premios-slider{max-width:750px;width:100%;margin:0 auto;position:relative;overflow:hidden;text-align:center}
#premios-slider .left.carousel-control{height:100%;left:30%;top:6px;display:table}
#premios-slider .left.carousel-control span{display:table-cell;vertical-align:middle}
#premios-slider .right.carousel-control{height:100%;right:30%;top:6px;display:table}
#premios-slider .right.carousel-control span{display:table-cell;vertical-align:middle}
#premios-slider img{margin:0!important}
#premios-slider ul{padding:0}
#premios-slider ul li{display:inline-block;background-color:#8bc53f;padding:5px;color:#fff;margin:0;max-width:32%;margin-top:10px;margin-right:10px;height:auto;float:none!important;vertical-align:top}
#premios-slider ul li:last-child{margin-right:0;}
#premios-slider ul li h4{font-weight:700;min-height:36px;}
#premios-slider ul li p{height:initial;min-height:100px;text-align:center;font-size:.9em;}
#premios-slider ul li img{margin:0 auto!important;}
.partnercont{display:inline-block;}
.infopartner{position:relative;width:185px;height:190px;display:table;margin:3px 5px;border-spacing:0;border-collapse:collapse;box-shadow: 1px 1px 5px 0px #999;}
.infopartner .globe{font-family:FontAwesome;position:absolute;bottom:0;right:0;width:44px;height:44px;color:#4c9900;background:#FFF;display:table;font-size:28px;font-weight:700;z-index:1}
.infopartner .globe a{color:#4c9900;width:100%;height:100%;}
.infopartner .globe a:hover{-webkit-transition:color 200ms ease-out;-moz-transition:color 200ms ease-out;-o-transition:color 200ms ease-out;transition:color 200ms ease-out;color:#FFF}
.infopartner .globe:hover a{color: #fff;}
.infopartner a:hover{color: #fff!important;}
.infopartner .globe:hover{-webkit-transition:background-color 200ms ease-out;-moz-transition:background-color 200ms ease-out;-o-transition:background-color 200ms ease-out;transition:background-color 200ms ease-out;background-color:#4c9900;border-radius: 10px 0px 0px 0px;}
.infopartner .icon{text-align:center;display:table-cell;vertical-align:middle}
.infopartner .partnerlogo{vertical-align:middle;position:relative;display:table-cell;background:#fff}
.infopartner .partnerlogo img{max-width:115px!important;max-height:135px;margin:0!important}
.teamimgcont {width: 240px;height: 340px;overflow: hidden;}
.teamimgcont img{width:100%;}
.equipaimg {transform: scale(.8);margin-bottom: 10px !important;-webkit-transition: all .5s ease;-moz-transition: all .5s ease;-o-transition: all .5s ease;    -ms-transition: all .5s ease;transition: all .5s ease;max-width: 100%;}
.equipaimg:hover {-webkit-transform: scale(1);-moz-transform: scale(1);-ms-transform: scale(1);-o-transform: scale(1);transform: scale(1);}
/*Stem Toys*/

/*Retailers*/
.s4y-retailers img{
    margin: 5px;
}

/*Awards*/
.awards-container{
/*    background: yellow;*/
    text-align: center;
}
.awards-container h2{
    color: #fff;
    padding: 5px 0;
    margin: 10px 0 30px;
    background: #0b8acb;
    background: -webkit-radial-gradient(circle,#a4daee,#0b8acb,#0b8acb);
    background: -o-radial-gradient(circle,#a4daee,#0b8acb,#0b8acb);
    background: -moz-radial-gradient(circle,#a4daee,#0b8acb,#0b8acb);
    background: radial-gradient(circle,#a4daee,#0b8acb,#0b8acb);
}
.awards-cell{
    display: inline-block;
    text-align: center;
    vertical-align: top;
    max-width: 215px;
    margin: 20px;
    width: 100%;
}
.awards-cell p{
    color: #000;
    font-size: .8em;    
}
.awards-cell p:last-child {
    font-style: italic;
}
.awards-cell img{
    height: 130px;
    margin-bottom: 15px;
}



/*SLIME*/
.slime-container{position: relative;}
.slime-overlay{position: absolute;top: 0;left: 0;z-index: 1;background-image: url(https://science4youtoys.co.uk/custom_img/paginas/slime/img1.png);width: 100%;height: 100%;background-position: center top;background-size: cover;pointer-events: none;}
.slime-firstp{padding: 60px 0 15px;}
.slime-firstp p{color: #fff;font-size: 1.4em;font-weight: 700;line-height: 170%;max-width: 550px;transform: rotate(-2deg);font-style: italic;}
.slime-separador{height: 80px !important;width: 100%;}
.slime-1part{background: rgb(27,20,100);background: -moz-linear-gradient(45deg, rgba(27,20,100,1) 0%, rgba(0,113,184,1) 100%);background: -webkit-linear-gradient(45deg, rgba(27,20,100,1) 0%,rgba(0,113,184,1) 100%);background: linear-gradient(45deg, rgba(27,20,100,1) 0%,rgba(0,113,184,1) 100%);filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1b1464', endColorstr='#0071b8',GradientType=1 );text-align: center;position: relative;}
.slime-cwarper{max-width: 1115px;width: 100%;margin: 0 auto;padding-top: 0px;}
.slime-cwarper div{display: inline-block;vertical-align: top;width: 48%;text-align: center;position: relative;}
.slime-2part{background: #1a1a1a;}
.slime-kid{position: relative;}
.slime-kid img{position: absolute;left: 0;top: -75px;right: 0;margin: 0 auto !important;}
.tab-precos-fa tr td{text-align: center;}

/*PERFUME*/
.perfume-container{position: relative;} 
.perfume-background{background-image: url(https://science4youtoys.co.uk/custom_img/paginas/perfume/img3.png);background-size: cover;background-repeat: no-repeat;width: 100%;background-position: center bottom;height: 100%;position: absolute;z-index: 1;top: 0;left: 0;pointer-events: none;}

.perfume-separador{height: 80px !important;width: 100%;position:relative; z-index: 2;}
.perfume-1part{background: rgb(152,255,225);background: -moz-linear-gradient(175deg, rgba(152,255,225,1) 10%, rgba(137,147,171,1) 110%);background: -webkit-linear-gradient(175deg, rgba(152,255,225,1) 10%, rgba(137,147,171,1) 110%);background: linear-gradient(175deg, rgba(152,255,225,1) 10%, rgba(137,147,171,1) 110%);filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#98005d', endColorstr='#98005d',GradientType=1 );text-align: center;position: relative;}
.perfume-cwarper{max-width: 1035px;width: 100%;margin: 0 auto;padding-top: 0px;}
.perfume-cwarper div{display: inline-block;vertical-align: top;width: 48%;text-align: center;position: relative;}
.perfume-2part{background: #98005d;position:relative;z-index:2;} 
.perfume-kid{position: relative;}
.perfume-kid img{position: absolute;left: 0;top: -50px;right: 0;margin: 0 auto !important;max-width: 265px;}
.perfume-firstp{margin: 60px 0 15px}
.perfume-firstp p{color: #cc108a;font-size: 1.6em;font-weight: bold;line-height: 140%;font-style: italic;transform: rotate(-2deg);}
.perfume-3part{width: 100% !important;margin: 0 auto; display: block;}
.perfume-3part img{width: 350px !important;}
.perfume-cwarper a{width: 285px !important;display: block !important;margin: 0 auto;}
 
/*WATER*/
.water-container{position: relative;} 
.water-background{background-image: url(https://science4youtoys.co.uk/custom_img/paginas/water/img3.png);background-size: cover;background-repeat: no-repeat;width: 100%;background-position: center top;height: 100%;position: absolute;z-index: 1;top: 0;left: 0;pointer-events: none;}

.water-separador{height: 80px !important;width: 100%;position:relative; z-index: 1;}
.water-1part{background: rgb(0,183,58);background: -moz-linear-gradient(175deg, rgba(0,183,58) 10%, rgba(20,77,100,1) 110%);background: -webkit-linear-gradient(175deg, rgba(0,183,58) 10%, rgba(20,77,100,1) 110%);background: linear-gradient(175deg, rgba(0,183,58) 10%, rgba(20,77,100,1) 110%);filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00b73a', endColorstr='#00b73a',GradientType=1 );text-align: center;position: relative;}
.water-cwarper{max-width: 1360px;width: 100%;margin: 0 auto;padding-top: 0px;text-align: center;}
.water-cwarper .water-div{display: inline-block; vertical-align: top;}
.water-cwarper .water-div div{display: inline-block; vertical-align: middle; width: 49%;}
.water-cwarper .water-div p{
    max-width: 400px;
}
.water-2part{background: #e1e1e1;z-index:2;} 
.water-kid{position: relative;
    max-width: 400px;
    width: 100%;
    display: inline-block;
    vertical-align: top;}
.water-kid img{position: absolute;left: 0;top: -90px;right: 0;margin: 0 auto !important;max-width: 265px;}
.water-firstp{margin: 60px 0 15px;     max-width: 680px;
    display: inline-block;
    vertical-align: middle;}
.water-firstp p{color: #fff;font-size: 1.6em;font-weight: bold;line-height: 140%;font-style: italic;transform: rotate(-2deg);}
.water-3part{width: 100% !important;margin: 0 auto; display: block;}
.water-3part img{width: 585px !important;margin-top: 25px;}
.water-cwarper a{width: 285px !important;display: block !important;margin: 0 auto;}
 
/*pagina r8*/
.r8-banner img{width: 100%;}
.r8-bots{text-align: center;margin-top: 30px;}
.r8-bot-cell{display: inline-block;max-width: 200px;width:  100%;margin: 15px;cursor: pointer;} 
.r8-bot-cell .r8-img1{display: none;}
.r8-bot-cell img{width:  100%;}

/*pagina cookie factory*/
.fabbolachas-container{
	width: 100%;
	text-align: center;
}
.fabbolachas-video, .fabbolachas-manual{
	display: none;
}
.btn-fab-bolachas-video, .btn-fab-bolachas-manual{
	max-width: 200px;
    display: inline-block;
    vertical-align: middle;
/*    margin: 20px 40px 50px;*/
    margin: 20px 40px;
    transition: .2s all linear;
    border-radius: 200px;
    cursor: pointer;
	/*opacity: .4;
	pointer-events: none;*/
}
/*DESCOMENTAR QUANDO HOUVER VIDEO*/
.btn-fab-bolachas-manual{
	opacity: .4;
	pointer-events: none;
}
.btn-fab-bolachas-video.active, .btn-fab-bolachas-manual.active, .btn-fab-bolachas-video:hover, .btn-fab-bolachas-manual:hover {
/*	box-shadow: 4px 1px 0 5px #ec9b21;*/
	opacity: 1;    
}



/************
END CMS PAGES
************/

.featured-products .products{justify-content: center!important;}
/************
MEDIA QUERIES 
*************/
@media only screen and (max-width: 1200px) {}

@media only screen and (max-width: 992px) {
    .orange-banner p{font-size: .8em;}
    .orange-banner ul li{margin: 0 10px !important;}
    #header .logo{max-width: inherit;}
    .e-new-missao,.e-new-visao,.e-new-valores,
    .e-new-feiras-1,.e-new-feiras-2,.e-new-feiras-3{max-width:100%;padding: 10px;margin: 10px 0;}
    
    .e-new-missao p,.e-new-visao p,.e-new-valores p,
    .e-new-feiras-1 p,.e-new-feiras-2 p,.e-new-feiras-3 p{max-width:100%;}
    
    .e-new-missao img,.e-new-visao img,.e-new-valores img,
    .e-new-feiras-1 img,.e-new-feiras-2 img,.e-new-feiras-3 img{width: 135px;}
    
    .e-new-missao .texto, .e-new-visao .texto,.e-new-valores .texto,
    .e-new-feiras-1 .texto,.e-new-feiras-2 .texto,.e-new-feiras-3 .texto{margin-top: 10px;min-height: auto;}
    
    .e-new-menu ul li, .e-new-menu ul li ul li{font-size: .9em;margin: 0 10px;}
}

@media only screen and (max-width: 768px) {
    .header-nav{background: #4c9900!important;}
    #desktop_logo{padding:0;position: relative;top:0;}
    .mobile{display: none;}
    .hide-cat{display: none;}
    .catalogo div{margin-right: -6px;}
    #header .search-widget form input[type=text]{width:100%;min-width: 100%;}
    #header .search-widget{float: none;}
    #desktop_logo img{margin: 0 auto;display: block;}
    .right-nav{text-align: right;}
    .dropdown-menu{right: 17px !important;left: auto;width: 10px;}
    .e-new-menu{background: #0b8acb;}
    .e-new-menu ul li:hover, .e-new-menu ul li ul li:hover{color: #fff;}
    .e-new-menu p{border-bottom: 2px solid #fff;}
    .e-new-menu ul li, .e-new-menu ul li ul li{font-size: .8em;margin: 0 5px;}
    .second-footer, .social{text-align: center !important;}
    .slime-overlay{display: none;}
    .perfume-firstp{width: 100% !important;margin-top: 0!important;}
    .perfume-firstp p{transform: rotate(-6deg);}
    .perfume-kid{display: none !important;}
    .perfume-cwarper div{display: block;width: 100%;}
    .perfume-cwarper p:first-child{margin-top: 0 !important; padding: 55px 0 0;}
    .perfume-cwarper img{display: inline-block;width: 49%;}
    .slime-kid img{display: none;}
    .water-kid img{display: none;}
    .slime-cwarper div{width: 100%;}
    .water-cwarper .water-div div{width: 100%;max-width: 100%;padding: 10px;font-size: 1em;}
    .water-cwarper .water-div div img{width: 100%;max-width: 100%;}
    .water-cwarper .water-div div p{width: 100%;max-width: 100%;}
    .slime-cwarper p{padding-top: 20px !important;}
    .slime-firstp{padding-top: 15px;}
    .slime-firstp p {transform: rotate(-3deg);}
    .header-top{background: #fff;}
}

@media only screen and (max-width: 480px) {
    .e-new-menu ul li, .e-new-menu ul li ul li,.e-new-dropdown{display: block !important;position:relative;font-size: 1em;}
/*    .parcerias{top: 0 !important;background: none;text-align: center !important;left: 0;margin: 0 !important;padding: 10px 0 !important;}*/
    .e-new-dropdown{padding: 0;}
    .empresa-main{padding: 0 !important;}
    .e-new-caixa {margin-bottom: 65px;}
    .infopartner{width: 130px;}
    #s4y-menu ul {
        text-align: center;
        padding: 0;
    }
    #s4y-menu ul li {
        display: inline-block;
        color: #fff !important;
        margin: 0px 0 10px;
        max-width: 32%;
        width: 100%;
        border-radius: 0px 25px 0px 25px;
        padding: 5px 0px;
        vertical-align: middle;
        background: #fff;
        border: 3px solid #4c9900;
        box-shadow: 1px 1px 4px 1px #ababab;
    }
    #s4y-menu ul li a{
        color: #4c9900;
    font-size: .6em;
    }
    
    .s4y-menu-level2 ul li {
        width: 100% !important;
        max-width: 100% !important;
    }
    .s4y-menu-level2, .s4y-menu-level2 ul, .s4y-menu-level2 ul li{
        display: none;
    }
    
    .orange-banner{
        display: none;
    }
    #header .search-widget{min-width: initial}
    .header-top{background: #fff!important}
}

@media only screen and (max-width: 320px) {}